body { background-color: 75AF1E;
font-family: tahoma;
font-size: 8pt;
color:#4a4a4a;
margin:0px;
padding-bottom:0px; text-decoration:none
}


.menu_text   { font-family: Tahoma; font-size: 8pt; color: #4A4A4A; text-decoration: none; 
               font-weight: bold }
:hover.menu_text { font-family: Tahoma; text-decoration: none; font-size: 8pt; color: #C0C0C0; 
               font-weight: bold }
               
.text   { font-family: Tahoma; font-size: 8pt; color: #4A4A4A; text-decoration: none; 
               font-weight: none }
:hover.text { font-family: Tahoma; text-decoration: none; font-size: 8pt; color: #C0C0C0; 
               font-weight: none }
               
               
.table       { font-family: Verdana; font-size: 8pt; color: #4A4A4A }
:hover.buttom_text { font-family: tahoma; font-size: 8pt; text-decoration: none; color: #d6d6d6 }


:hover.link_text { font-family: Verdana; font-size: 8pt; text-decoration: none; color: #DADADA }
.link_text   { font-family: verdana; font-size: 8pt; text-decoration: none; color: #FFFFFF }

a { font-family:tahoma;
color:#000000;
font-weight:none; text-decoration:none
}

a:hover { font-family:tahoma;
color:#DC8E27;text-decoration:underline
}